ISCS#FEP - Feature #1333

QT-ISCSI 1010 Linux
04/09/2021 04:02 PM - jiwei shi

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: jiwei shi % Done:
Category: Estimated time:
Target version: 3.05 Spent time:
Defect version:

04/09/2021

100%
0.00 hour
12.00 hours

Description

History

#1 - 04/09/2021 07:48 PM - jiwei shi
- Status changed from New to In Progress
- Assignee set to jiwei shi

- Target version set to 3.0.5

#2 - 04/15/2021 09:28 AM - jiwei shi
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

linux[ |:|Dem_authﬂem_mcsﬂem_alarm

03/14/2025

1/1



http://www.tcpdf.org

